Subject: Re: bug#40890: Add missing word "the" to file "custom.texi".

From: Stefan Kangas <[email-masked]>
Date: Mon, 27 Apr 2020 12:16:50 +0200

Tomas Nordin <[email-masked]> writes:

> Isn't that what the patch suggest? But maybe ..*what* kind of value it..

Sorry, I forgot to save the file before copying the diff.  We have the
same idea, adding "what" instead of "the" here, fixed below:

 values.  When in doubt, use @kbd{C-h v} (@code{describe-variable}) to
-check the variable's documentation string to see kind of value it
+check the variable's documentation string to see what kind of value it
 expects (@pxref{Examining}).

But English is not my native language, so I wanted to check here first
before pushing a fix.

Best regards,
Stefan Kangas